@charset "UTF-8"; 
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@300;700;700&display=swap');

/*---------------------------------------------------
    Properties Reset
-----------------------------------------------------*/
/* line 5, ../../scss/modules/base.scss */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, select, textarea, p, blockquote, th, td, address, article{
  margin: 0;
  padding: 0;
}

/* line 9, ../../scss/modules/base.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 13, ../../scss/modules/base.scss */
img {
  font-size: 0px;
  line-height: 0px;
  border: 0;
}

/* line 18, ../../scss/modules/base.scss */
fieldset {
  border: 0;
}

/* line 21, ../../scss/modules/base.scss */
textarea {
  resize: none;
}

/* line 24, ../../scss/modules/base.scss */
address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

/* line 28, ../../scss/modules/base.scss */
ol, ul {
  list-style: none;
}

/* line 31, ../../scss/modules/base.scss */
caption, th {
  text-align: left;
}

/* line 34, ../../scss/modules/base.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
	font-size:1.0em ;
}

/* line 37, ../../scss/modules/base.scss */
h5, h6 {
  font-size: 100%;
}

/* line 40, ../../scss/modules/base.scss */
em {
  font-style: italic;
}

/*--------------------------------------------------
    font settings
--------------------------------------------------*/
/*line 47, ../../scss/modules/base.scss 
body {
  font-size: 18px;
  *font-size: small;
  *font: x-small;
  line-height: 1.6em;
}*/



/*--------------------------------------------------
    clearfix
--------------------------------------------------*/
.clearfix{ /zoom : 1; }
.clearfix:after{ content : ''; display : block; clear : both; height:0; }


/*--------------------------------------------------
    HTML erements settings
--------------------------------------------------*/
a:link, a:visited{
    color: #feb417;
	text-decoration: none;
}
a:hover, a:active{
	color:#feb417;
	text-decoration:underline;
}


.clear{clear:both;}
.clear-l{
	clear:left;
	margin:0;
	padding:0;
        height:0;
}

.hide {
	display:none;
}

.mb3 {margin-bottom:3px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}


.mb-10 {margin-bottom:-10px;}
.mb-15 {margin-bottom:-15px;}
.mb-20 {margin-bottom:-20px;}
.mb-25 {margin-bottom:-25px;}
.mb-30 {margin-bottom:-30px;}

.ml3 {margin-left:3px;}
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}


.pt3 {padding-top:3px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px;}
.pt80 {padding-top:80px;}


.h20 {height:20px;}
.h30 {height:30px;}
.h50 {height:50px;}
.h60 {height:60px;}


.or {
	color:#feb417;
}


.center {text-align:center;}
.left {text-align:left;}

.bold{font-weight: bold;}

/*ReCAPCHA バッジ非表示*/

.grecaptcha-badge { visibility:hidden; }

/*word press 非表示*/
.entry-title{
 display: none;
}


.blink {
  font-size: 0.8em; /* 小さい文字 */
    font-weight: bold;
  color: #fff;
}



@media all and (min-width: 750px) {
  /* line 79, ../../scss/modules/base.scss */
  .osp-content {
    width: 100%;
    margin: 0 auto 0 auto;
	padding:0 0 0 0;
    position: absolute;
	text-align:center;
  }

  /* line 87, ../../scss/modules/base.scss */
  .pc-only {
    display: inherit;
  }

  /* line 90, ../../scss/modules/base.scss */
  .sp-only {
    display: none;
  }
}
/* line 99, ../../scss/modules/base.scss */
.lt-ie9 {
  /* PC */
}
/* line 79, ../../scss/modules/base.scss */
.lt-ie9 .osp-content {
    width: 100%;
  margin: 0 auto;
  position: relative;
	text-align:center;
}
/* line 87, ../../scss/modules/base.scss */
.lt-ie9 .pc-only {
  display: inherit;
}
/* line 90, ../../scss/modules/base.scss */
.lt-ie9 .sp-only {
  display: none;
}

@media all and (max-width: 750px) {
	
  /* line 114, ../../scss/modules/base.scss */
  .pc-only {
    display: none;
  }

  /* line 117, ../../scss/modules/base.scss */
  .sp-only {
    display: inherit;
  }
}
